.Dctk {
	position: absolute;
	top: 35%;
	width: 84%;
	left: 8%;
	z-index: 1000;
	display: none;
	padding-bottom: 40px;
	background: #fff;
	border-radius: 5px;
	padding-top: 20px;
}

.Dctk .DCbut {
	width: 86%;
	margin-left: 7%;
	/*background: #ff0036;*/
	border: 0;
	color: #fff;
	padding: 8px 0;
}

.Dctk .DCclose {
	padding: 8px 0;
	margin-top: 10px;
	width: 86%;
	margin-left: 7%;
	color: #ff0036;
	border: 1px solid #ff0036;
}


/*#DCtime{
	width: 86%;
    height: 40px;
    line-height: 33px;
    margin-left: 7%;
    margin-top: 15px;
}*/

.Dctk .DCtime {
	width: 60%;
	height: 40px;
	line-height: 33px;
	margin-left: 7%;
	margin-top: 15px;
	display: inline-block;
}

.Dctk .byDCtime {
	width: 80%;
	height: 40px;
	line-height: 33px;
	margin-left: 10%;
	margin-top: 15px;
	display: inline-block;
}

.Dctk label {
	padding-left: 40px;
}

.datetimepicker {
	position: absolute;
	display: none;
	background: #fff;
	border-radius: 5px;
	border: 1px #ccc solid;
	padding: 15px !important;
}

.glyphicon-arrow-right,
.icon-arrow-right {
	background-image: url(../../../img/icon/glyphicons-halflings.png);
	height: 14px;
	width: 14px;
	display: inline-block;
	line-height: 14px;
	vertical-align: text-top;
	background-position: -264px -96px;
	background-repeat: no-repeat;
}

.glyphicon-arrow-left,
.icon-arrow-left {
	background-image: url(../../../img/icon/glyphicons-halflings.png);
	height: 14px;
	width: 14px;
	display: inline-block;
	line-height: 14px;
	vertical-align: text-top;
	background-position: -240px -96px;
	background-repeat: no-repeat;
}

.search {
	width: 100%;
	position: relative;
	top: 4px;
	padding: 8px 0;
	background: #fff;
}

.search p {
	padding-left: 12px;
}

input,
button {
	border: none;
	outline: none;
}

.search input {
	width: 210px;
	height: 30px;
	margin-left: 6px;
	border: 1px solid #ccc;
	margin-bottom: 8px;
}

.search input.timeTxt {
	width: 97px;
	padding: 0;
	text-align: center;
}

.search button.submit {
	height: 30px;
	width: 46px;
	border: 1px solid #ccc;
	border-radius: 0 4px 4px 0;
	position: relative;
	left: -6px;
	background: #F5F5FA url(../../../img/pageimg/search-btn.png) no-repeat center center;
	background-size: 20px;
}

.search .pclass {
	padding-left: 12px;
}

@media screen and (min-width: 320px) {
	/*搜索框*/
	.search input {
		width: 45%;
		height: 30px;
		margin-left: 6px;
		border: 1px solid #ccc;
	}
	.search input.timeTxt {
		width: 70px;
	}
	.search .sshopnclass {
		width: 55%;
	}
}

@media screen and (min-width: 375px) {
	.search input {
		width: 200px;
	}
	.search input.timeTxt {
		width: 98px;
	}
	.search .sshopnclass {
		width: 225px;
	}
}

@media screen and (min-width: 414px) {
	.search input {
		width: 235px;
	}
	.search input.timeTxt {
		width: 123px;
	}
	.search .sshopnclass {
		width: 225px;
	}
	.search .sshopnclass {
		width: 275px;
	}
}

@media screen and (min-width: 640px) {
	.search input {
		width: 395px;
	}
	.search input.timeTxt {
		width: 205px;
	}
	.search .sshopnclass {
		width: 440px;
	}
}

.search .ddchz {
	width: 40px;
	text-align: center;
	padding: 0;
}

.addgoods {
	color: #fff;
	width: 80px;
	height: 44px;
	line-height: 44px;
	text-align: left;
}

.yjsousuo {
	display: block;
	width: 30px;
	height: 40px;
	margin-top: 8px;
}

.yjsousuo img {
	width: 100%;
}

.mui-bar input[type=search] {
	font-size: 14px;
	height: 30px;
	width: 62%;
	text-align: left;
	border: 0;
	border-radius: 6px;
	background: #fff url(../../../img/icon/search_icon.png) no-repeat 8px center;
	background-size: 18px;
	position: absolute;
	left: 45%;
	margin: 6px 0 6px -30%;
	padding-left: 30px;
}

.xuanzekuan {
	width: 70%;
	margin: 10px auto;
	height: 35px;
	line-height: 35px;
	text-align: center;
}

.afhrq {
	width: 45%;
	float: left;
	border: 1px solid #929292;
	color: #929292;
	border-radius: 10px;
}

.addsxrq {
	width: 45%;
	border-radius: 10px;
	float: right;
	border: 1px solid #929292;
	color: #929292;
}

.xuazerq {
	border: 1px solid #ff0036;
	color: #ff0036;
}

.zkuan {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	z-index: -1, ;
	width: 100%;
	display: block;
	height: 100%;
}

.iframekt {
	display: block;
	z-index: 50;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}